<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.LimitHeightLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/imprint_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/imprint_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="18dp"
            android:padding="10dp"
            android:src="@drawable/imprint_close" />

        <TextView
            android:id="@+id/imprint_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="后台设置公告文案"
            android:textColor="@color/text_5d5d5d"
            android:textSize="15sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="28dp"
        android:layout_marginRight="28dp"
        android:layout_marginBottom="30dp">

        <LinearLayout
            android:id="@+id/imprint_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" />
    </ScrollView>
</com.gh.gamecenter.common.view.LimitHeightLinearLayout>